* {
  margin: 0;
  padding: 0;
}
.main {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: url('../assets/images/bg.png') no-repeat center/100% 100%;
  display: flex;
  justify-content: space-between;
}
.left {
  padding-top: 2.67rem;
  padding-left: 1.68rem;
}
.logo {
  width: 6rem;
  height: auto;
}
.slogan {
  margin-top: .18rem;
  font-size: .66rem;
  color: #fff;
}
.right {
  width: 9.6rem;
}
.r-img {
  display: block;
  max-width: 9.6rem;
  width: auto;
  height: 100%;
}

.icp-wrap {
  position: fixed;
  left: 25%;
  bottom: .4rem;
  transform: translate(-50%, 0);
}
.icp {
  font-size: .2rem;
  color: #FFFFFF;
  line-height: .48rem;
  font-weight: 500;
}